@import url('https://fonts.googleapis.com/css2?family=Open+Sans:wght@300;400;600;700;800&family=Raleway:wght@300;600;700;800;900&display=swap');
body{ margin: 0; padding: 0; font-family: 'Open Sans', sans-serif; font-size: 16px;}
h1,h2,h3,h4,h5,h6 {font-family: 'Raleway', sans-serif; font-weight: bold; }
h1,h2,h3,h4,h5,h6,p,span,ul,li,a { margin: 0; padding: 0;  }
h2 {font-size: 42px; line-height: 48px; font-weight: 900;}
h5{ font-size: 18px; text-transform: uppercase }
p{ line-height: 26px; }
a {text-decoration: none !important; }
ul {list-style: none; padding: 0; }
.no_space {padding-right: 0px; padding-left: 0px; }
input[type=number]::-webkit-inner-spin-button, input[type=number]::-webkit-outer-spin-button {-webkit-appearance: none; margin: 0; }
.main_btn1 { display: inline-block; padding: 15px 50px; color: #fff; transition: linear .3s; font-size: 18px; font-weight: 600; border-radius: 50px 0 50px 50px; background: #FF8D29; box-shadow: 0 20px 30px rgba(33,33,33,.07); }
.main_btn1:hover{ background: #FF4949; color: #fff; }
.main_btn2 {display: inline-block;padding: 15px 50px;color: #fff;transition: linear .3s;font-size: 18px;font-weight: 600;border-radius: 50px 50px 50px 0;background: #FF4949;box-shadow: 0 20px 30px rgba(33,33,33,.07);}
.main_btn2:hover{box-shadow: 0 0 0 2em #FF8D29 inset;color: #fff;}
.sec{ width: 100%; padding: 65px 0; }
.container-fluid{ width: 96%; margin: 0 auto; }


/************************** popup  ************************************/
.modal{top:0%; background: #000000de;}
.modal-dialog { max-width: 500px;margin: 180px auto 0;}
.pop_heading { width: 100%; padding: 20px;}
.pop_heading h5 {font-size: 19px;font-weight: 700;margin: 0 0 15px;border-left: 4px solid #FF8D29;padding: 0 20px;line-height: 29px;text-transform: uppercase;}
.pop_heading h4 {font-size: 23px;font-weight: 700;color: #FF8D29;padding: 0 0 0 30px;}
.field { width: 100%;position: relative;margin: 0 0 10px;}
span.pop_icon {position: absolute;color: #FF8D29;left: 13px;top: 7px;}
.field .form-control {width: 100%; border-radius: 0;  padding: 3px 0 4px 37px;resize: none;}
.modal-content {box-shadow: rgb(243, 238, 238) 0px 0px 3px 2px;border-radius: 30px;}
#popupform p { text-align: center; font-size: 14px; color: #f10e0e;margin: 19px 0 0;}
.modal-header{padding:0;border:none;}
button.pop_btn {font-size: 16px;text-transform: uppercase;color: #fff;background: #FF8D29;padding: 10px 0;border: none;width: 100%;}
button.close {background: url(img/cross.png) no-repeat 0 0; width: 20px; height: 20px; position: absolute; top: 9px;right: 15px;display: block; opacity: 1;}
.fade.in{overflow:hidden;}
/************************** popup  ************************************/

/************************** header  ************************************/
.header { width: 100%; padding: 4px 0; position: absolute; z-index: 1; }
/*.header .container{ width: 95%; }*/
.head_right { width: 100%; text-align: right; margin:19px 0;} 
.head_right ul li{display: inline-block;margin: 0 0 0 60px;position: relative;text-align: left;}
.head_right ul li:before {position: absolute;left: -40px;font-family: 'FontAwesome';top: -2px;font-size: 20px;color: #FF8D29;}
.head_right ul li:first-child:before {content: "\f0e0";}
.head_right ul li:last-child:before {content: "\f095";}
.head_right ul li a {color: #fff;display: inline-block;font-size: 16px;} 
.head_right ul li a>span{ font-weight: bold; margin: 0 0 5px; text-transform: uppercase; font-size: 12px; }
.logo{ width: 100%; }
.logo a{ display: block; }
.head_mid{ width: 100%; }
.main_navigation {width: 100%;padding: 9px 0; } 
.navbar-inverse {background-color: transparent; border: none; } 
.navbar-collapse.collapse {float: none; padding: 0; }
.navbar-inverse .navbar-nav > li > a {  color: #fff; padding:10px 0 10px 0; margin-right: 30px; } 
.dropdown-menu {padding: 8px 0; margin: 0; background-color: #181818; top: 40px; } 
.dropdown-menu > li > a {color: #fff; text-align: left; font-size: 16px; } 
ul.dropdown-menu li {width: 100%; border-bottom: 1px dashed #ababab; } 
.caret {color: #fff; margin-left: 9px; } 
.navbar-inverse .navbar-nav > li{ float: none; display: inline-block; }
.navbar-inverse .navbar-nav>li>a:before {position: absolute; left: 0; bottom: 0; width: 20%; height: 3px; content: ""; background: #FF8D29; -webkit-transition: all 0.3s; transition: all 0.3s; opacity: 0; visibility: hidden; }
.navbar-inverse .navbar-nav > li > a{ font-size: 16px; font-weight: 500;}
.navbar-inverse .navbar-nav > li > a:hover {color: #40bad5; transition: 0.7s; } 
.navbar-inverse .navbar-nav > li > a:hover:before{ opacity: 1; visibility: visible; width: 100%; } 
.navbar-inverse .navbar-nav > .open > a, 
.navbar-inverse .navbar-nav > .open > a:hover, 
.navbar-inverse .navbar-nav > .open > a:focus {color: #fff; background-color: transparent; } 
.navbar-inverse .navbar-nav > li > a:hover, .navbar-inverse .navbar-nav > li > a:focus{ color: #FF8D29; }
.nav.navbar-nav {display: block; text-align: center; }
.navbar-nav {float: none; } 
.navbar.navbar-inverse {margin-bottom: 0; } 
.navbar {min-height: auto; }

/************************** BANNER  ************************************/
.h_banner { width: 100%;  padding: 140px 0 120px; position: relative; background:#541690 url(img/banner_img1.jpg) no-repeat center; background-blend-mode: multiply; background-size: cover; border-radius: 0 0 0 120px; }
.h_banner:before {content: ""; position: absolute; left: -15px; right: 0; top: 0; bottom: 0; background: url(img/banner_img2.png) no-repeat left bottom; background-size: 23%; }
.banner_left { width: 100%; color: #fff; position: relative; margin:0 0;  z-index: 1;} 
.banner_left h1 { font-size: 50px; line-height: 1;}
.banner_left h1>span { display: block; color: #FF8D29; margin: 0 0 10px;}
.banner_left h1>span:first-child { font-size: 18px; color: #FF4949; text-transform: uppercase; }
.banner_left p { font-size: 18px; margin: 20px 0 30px; line-height: 35px; font-weight: 300; }
.banner_left a{ margin-right: 20px; }
.banner_right{ position: relative; }
.banner_form {padding: 40px 30px 30px 30px;border-radius:50px 0 50px 50px;background: #fff;color: #fff; position: relative; z-index: 1; box-shadow: 5px 5px 25px 0 #00000078;}
.banner_form h3 {text-align: center;color: #541690; margin:0 0 20px;}
.banner_form .form-control { height: auto; padding: 12px; border: 2px solid #333;}
.banner_form button.ban_btn { display: block; padding: 15px 30px; background: #FF8D29; color: #fff; font-weight: 600; border-radius: 0 50px 50px 50px; font-size: 18px; transition: linear .3s; border: none; width: 100%; }
.banner_form button.ban_btn:hover {  box-shadow: 0 0 0 2em #541690 inset; color: #fff; }
.banner_form label{  font-size: 16px;color: #000; }

/************************** SECTION 1  ************************************/

.sec1_box{ background: #541690; }
.sec1_box_img { width: 100%; border-radius: 0 0 0 120px; overflow: hidden; }
.sec1_box_img img{ max-width: 100%; }
.sec1_box_text{ padding: 30px; color: #fff; }
.sec1_box_text h3{ font-size: 2.5rem; }
.sec1_box_text p{ margin: 20px 0; }
.s1:nth-child(2) .sec1_box{ background: #FF8D29; }
.s1:nth-child(3) .sec1_box{ background: #FF4949; }

/************************** SECTION 2  ************************************/
.sec2_left{ width: 100%; }
.sec2_left p{ width: 100%; margin: 20px 0; }
.sec2_left h3{ font-size: 56px; }
.sec2_left .s2:nth-child(1) h3{ color: #541690; } 
.sec2_left .s2:nth-child(2) h3{ color: #FF8D29; } 
.sec2_left .s2:nth-child(3) h3{ color: #FF4949; } 
.sec2_left a{  margin: 20px 0 0; }
.sec2_right { width: 100%; }
.sec2_right img{ max-width: 100%; }

/************************** SECTION 3  ************************************/
.h_sec3 {
    background: #cbe1f3;
}
.sec3_top{ width: 100%; overflow: hidden;  }
.sec3_bot{ width: 100%; overflow: hidden; }
.sec3_box{ width: 100%; margin: 50px 0 0; min-height: 270px;}
.sec3_box img{ max-width: 100%; }
.sec3_box_text h3{ margin:20px 0 10px; font-weight: 600; font-size: 22px; }
.sec3_box_text { width: 100%; }
.sec3_box_text p{ height: 100px; }
.sec3_btns{ width: 100%; margin: 50px 0 0; text-align: center; }
.sec3_btns a:last-child{ background: #541690; margin-left: 20px; color: #fff; }
.sec3_btns a:first-child:hover{ background: #541690; }

/************************** SECTION 4  ************************************/
.sec4_left{ width: 100%; }
.sec4_left img{ max-width: 100%; }
.sec4_right p{ margin:20px 0; }
.sec4_right h3{ font-weight: 600; font-size: 20px;color: #FF4949; }
.sec4_right h4{ margin:20px 0; }
.sec4_right ul li{ display: inline-block; color: #FF8D29;}
.sec4_right a{  background: #541690; color: #fff;}
.sec4_rbox {width: 100%; padding: 10px; }

/************************** SECTION 5  ************************************/
.h_sec5{  background: #541690; position: relative; padding: 100px 0; }
.h_sec5:after {content: ""; position: absolute; background: url(img/s5_img2.png) no-repeat bottom left; left: 0; right: 0; top: 0; bottom: 0; }
.h_sec5 h2{ margin:0 0 50px; }
.sec5_left th, td { padding: 20px !important; height: auto; }
.sec5_left{ width: 100%; color:#fff; }
.sec5_left .table > thead > tr > th{ border-color: #FF8D29; }



/************************** SECTION 6  ************************************/
.h_sec6 { position: relative; }
.h_sec6:before { content: "";position: absolute;background: url(img/s6_img2.png) no-repeat top left; left: 0; right: 0; top: 0; bottom:0; }
.h_sec6:after {content: "";position: absolute;background: url(img/s6_img1.jpg) no-repeat center left;left: 0;right: 52%;bottom: 10%;top: 17%;background-size: cover; border-radius: 0 0 200px 0;} 
.sec6_left{ width: 100%; }
.sec6_form {width: 100%;padding: 40px;background: #541690;margin: 50px 0 0;color: #fff;border-radius: 0 0 0 60px;}
.sec6_form .form-control { height: auto; padding: 12px; }
button.sec6_btn { display: block; width: 100%; padding: 14px; border: none; border-radius: 50px 50px 0 50px; background: #FF8D29; color: #fff; font-weight: 600; font-size: 18px; }


/************************** INNER SECTION ************************************/
.inner_page_banner {width: 100%; padding:100px 0 30px; text-align: center; background:#541690; color: #fff; } 
.inner_page_banner h3 {font-size: 32px;color: #fff; text-transform: capitalize; } 
.terms_section {width: 100%; padding: 40px 0; } 
.terms_section h5 {margin: 20px 0;font-size: 20px; text-transform: capitalize; font-weight: 700; } 
.terms_section p {margin: 0 0 15px; color: #666; font-size: 16px;} 
.terms_section ul li:before {content: ""; position: absolute; left: -23px; background: #FF8D29; width: 1%; height: 4px; border-radius: 50px; top: 10px; } 
.terms_section ul li {list-style: none; font-size: 16px; margin: 0 0 20px; position: relative;  color: #666;} 
.terms_section ul li a {color: #102a45; } 
.terms_section .form-control {resize: none; border-radius: 10px; border: 2px solid #555555; } 
.terms_section_form {width: 100%; } 
.terms_section_form h5 {font-size: 22px; margin: 0 0 30px; } 
.terms_s_left {width: 100%; padding: 90px 0; } 
.terms_s_left h3 {font-size: 29px; margin: 0 0 30px;line-height: 37px; } 
.terms_s_left p {font-size: 20px; font-weight: 500; color: #666; } 
.capbox0 {width: 100%; margin: 10px 0;    overflow: hidden; } 
#CaptchaDiv0 {width: 20%; background: #fff; padding: 9px 12px; margin: 0 0 15px;    border-radius: 10px; float: left; border: 2px solid #555555; } 
.capbox-inner0 {padding: 3px 13px; width: 76%; float: left;    border-radius: 10px; margin: 0 0 0 20px; border: 2px solid #555555; } 
#CaptchaInput0 {margin: 1px 0px 1px 30px; width: 130px;    border-radius: 10px; padding: 4px; border: 2px solid #555555; } 
button.cont_but {font-size: 18px; background: #FF8D29; color: #fff; border-radius: 10px; padding: 9px 0; box-shadow: 0px 5px 15px #00000087; transition: 0.3s ease-in; text-transform: uppercase; display: inline-block; width: 100%; border: none; }

/************************** Footer  ************************************/
footer{ width: 100%; background:#541690; overflow: hidden; position: relative; }
footer:before, footer:after { content: ""; position: absolute; left: 0; right: -1px; bottom: 0; top: 0;}
footer:before { background: url(img/foot_img1.png) no-repeat top right;  }
footer:after { background: url(img/foot_img2.png) no-repeat bottom right;}
.foot_top{ width: 100%;  overflow: hidden; padding: 100px 0 40px; position: relative; z-index: 1;}
.foot_mid{  padding: 30px 0; position: relative; z-index: 1;}
.foot_mbox{ text-align: left; color: #fff; }
.foot_mbox h3{ margin: 0 0 20px; color: #fff; font-size: 16px; font-weight: 600; text-transform: uppercase; }
.foot_bot{ color: #fff; width: 100%; padding: 20px 0; position: relative; z-index: 1; }
.foot_bot p{ text-align: center; font-size: 16px;  color:#fff; }
.foot_box{ width: 100%; color: #fff;  }
.foot_box h3{ margin: 0 0 20px; color: #fff; font-size: 16px; font-weight: 600; text-transform: uppercase; padding-bottom:15px; position: relative; }
.foot_box h3:before {content: ""; bottom: -2px; right: 50%; left: 0; position: absolute; z-index: 1; height: 2px; width: 20%; background: #FF8D29; }
.foot_box ul { padding: 0 0 0 18px; }
.foot_box ul li { line-height: 30px; position: relative;}
.foot_box ul li:before {content: ""; width: 8px; height: 8px; position: absolute; left: -20px; background: #FF8D29; top: 10px; transition: linear .5s; }
.foot_box ul li a { color: #fff; font-size: 16px; transition: linear .2s;}
.foot_box ul li a:hover { color: #FF8D29; font-size: 16px; }
.foot_box ul li:hover:before{ transform: rotate(180deg); }
.logo img {max-width: 230px;margin-top: 8px;}
.banner_form p {color: #000;}
@media screen and (max-width: 1366px){
    .h_sec6:after {    background-position: 90%;}
    .h_sec6:before {background: url(img/s6_img2.png) no-repeat top;    left: -502px;    right: 0;    top: 0;    bottom: 0;}
}
@media screen and (max-width: 980px){
	h2 { font-size: 32px; line-height: 36px; }
	h2>br{ display: none; }
	.sec{ padding: 40px 0; }
	.main_btn1, .main_btn2{ padding: 15px 30px; font-size: 16px; }
	.h_banner{ padding: 120px 0 50px; }
	.banner_left{ margin: 0; }
	.banner_left h1 { font-size: 36px; }
	.banner_left a { margin-right: 0; margin: 0 0 20px; } 
	.sec1_box_text h3 { font-size: 2.5rem; }
	.sec3_box{ margin: 30px 0 0; }
	.sec3_box_text p {height: 70px; } .h_sec5 h2 {margin: 0 0 10px; } 
	.h_sec5:after{ display: none; }
	.h_sec6:after{ background-position: center right; }
	.sec6_form{ margin: 20px 0 0; }
	footer:after{ background-size: 100%; }
	.foot_top{ padding: 40px 0 40px;}
	.terms_s_left{ padding: 60px 0; }
	.capbox-inner0 { padding: 5px 13px; font-size: 14px; width: 74%; }
    #CaptchaInput0 { margin: 1px 0px 1px 0px; width: 70px; }
}
@media screen and (max-width: 767px){
	h2 { font-size: 28px; line-height: 34px; }
	.sec{ padding: 30px 0; }
	.main_btn1, .main_btn2{ width: 100%; }
	.head_right { margin: 8px 0 0; }
	.h_banner { padding: 150px 0 60px; }
	.h_banner:before{ background-size: 45%; }
	.banner_left a{ margin: 0 0 15px; }
	.banner_left p {font-size: 16px; margin: 10px 0 15px; line-height: 28px; }
	.banner_form { padding: 20px 15px 10px 15px; }
	.s1:nth-child(2) .sec1_box{ margin: 20px 0 0; }
	.s1:nth-child(3) .sec1_box{ margin: 20px 0 0; }
	.sec2_left h3 { font-size: 42px; }
	.sec1_box_text { padding: 20px; }
	.h_sec2 .row { display: flex; flex-direction: column-reverse; }
	.sec2_right { margin: 0 0 20px; } 
	.sec2_left p { margin: 5px 0; }
	.sec3_box_text{ margin: 0; }
	.sec3_btns a:last-child{ margin: 10px 0 0; }
	.sec4_left { margin: 0 0 20px; }
	.sec4_right a{ margin: 20px 0 0; }
	.sec5_left th, td { padding: 10px !important; }
	.h_sec6:after{ display: none; }
	.sec6_form{ padding: 20px; }
	.foot_box h3 { margin: 20px 0 10px; }
	.foot_top { padding: 10px 0 0px; }
	footer:after{ display: none; }
	.inner_page_banner{ padding: 130px 0 20px; }
	.inner_page_banner h3 { font-size: 24px; }
	.pop_heading h5 { font-size: 10px;    margin: 0;    border-left: none;    padding: 0 0 0 30px;}
	.pop_heading h4 {font-size: 12px;}
	.pop_heading { padding: 0;}
	.modal-body p { display: none;}
	.capbox-inner0 { font-size: 17px; width: 100%; margin: 0; }
	#CaptchaDiv0 { width: 100%;} 
	#CaptchaInput0 { margin: 1px 0px 1px 0px; width: 47px; }
	.terms_s_left { width: 100%; padding: 0 0 30px; }

}